#BHMenu config file.
#
#IMPORTANT INFO
#Partner id and Pack id can be found at https://www.bisecthosting.com/partners/console.php
#
#Language translation keys are:
#'server_entry.title' for the config title;
#'server_entry.description' for the config description.
#
#Thu Sep 01 20:10:44 EDT 2022
partner_id=4569
use_language_files=false
pack_id=18089
description=Click me to get your own server\!
title=Need a server?
